diff --git a/media/css/main.css b/media/css/main.css
index 067cda6..2b38abc 100644
--- a/media/css/main.css
+++ b/media/css/main.css
@@ -155,14 +155,19 @@
 /** DARK COLOR (overrides only) **/
 @media (prefers-color-scheme: dark) {
   :root  {
+    --a-fg-color: #2b6da3;
     --a-highlight-fg-color: #50b0f0;
     --alert-warning-bg-color: #bcb5b5;
     --alert-warning-bdr-color: #bcb5b5;
     --b-fg-color: #f3f5f9;
     --body-bg-color: #212121;
     --body-fg-color: #f3f5f9;
+    --btn-download-bdr-color: #2b6da3;
     --btn-download-decoration-bdr-color: #d4d4d4;
     --btn-download-decoration-bg-color: #4a4a4a;
+    --btn-download-fg-color: #2b6da3;
+    --btn-primary-bdr-color: #2b6da3;
+    --btn-primary-bg-color: #2b6da3;
     --btn-light-bdr-color: #ccc;
     --btn-light-bg-color: #d4d4d4;
     --btn-light-fg-color: rgb(1, 1, 1);
@@ -187,14 +192,18 @@
     --doccontent-table-th-bdr-color: #6b6b6b;
     --doccontent-table-th-bg-color: #6b6b6b;
     --doccontent-table-th-fg-color: #f3f5f9;
+    --footer-a-fg-color: #2b6da3;
     --h2-decoration-bg-color: #6b6b6b;
+    --header-fg-color: #2b6da3;
     --hr-bdr-color: #6b6b6b;
     --i-fas-search-fg-color: #f3f5f9;
     --navbar-bg-color: #212121;
     --navbar-fg-color: #f3f5f9;
     --pg-bg-gray-color: #2e2e2e;
+    --pg-shoutbox-bg-color: #2b6da3;
+    --pg-sidenav-a-fg-color: #2b6da3;
     --pgcontent-a-decoration-fg-color: #50b0f0;
-    --pgcontent-doccontent-a-fg-color: #336791;
+    --pgcontent-doccontent-a-fg-color: #2b6da3;
     --pgcontent-fa-fg-color: #6b6b6b;
     --table-td-bdr-color: #4a4a4a;
     --table-td-fg-color: #f3f5f9;
